Fehlermeldung beim Starten von Lampp

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Fehlermeldung beim Starten von Lampp

Postby Guest » 22. August 2003 20:14

Hallo!
Ich habe den Lampp aus Apachefriends runtergeladen und in /opt/lampp installiert. Beim starten des apache tritt folgende Fehlermeldung auf:

sh: error while loading shared libraries: /opt/lampp/lib/libncurses.so.5: ELF file data encoding not big-endian (das ganze 4x)
Lampp gestartet.

Obwohl ich die Meldung "Lampp gestartet" habe, kann ich die Startseite (http://localhost) nicht aufrufen.
Meine Linuxversion: Linux PPC 7.1. Ist diese Version vielleicht zu alt für den Lampp?

Danke,
Anna
Guest
 

Postby Oswald » 22. August 2003 20:28

Huhu Anna!

Ah.. ich hatte Dir gerade auf Deine Mail geantwortet. Aber gut, dass Du es auch hier noch mal schreibst.

XAMPP gibt es leider nur für x86-kompatible Prozessoren. Für Macs gibt es noch kein XAMPP. Auch nicht für PowerPC-Linuxe. Ich vermute jedenfalls mal dass Du einen Mac hast!

Lieben Gruß,
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
Operating System: Linux

Postby Guest » 23. August 2003 09:46

Hallo Oswald,
das ist aber schade! Dann muss ich wohl die Versionen die mir mitgeliefert wurden arbeiten...
Und, ja ich habe einen Powerbook.
Danke schön!
Anna
Guest
 


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 4 guests